<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <title>unique-by-set - Use Set and Map to create new Array with no duplicates.</title>
  <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1" />
  <meta name="description" content="Use Set and Map to create new Array with no duplicates.">
  <meta name="viewport" content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
  <link rel="stylesheet" href="//unpkg.com/docsify/lib/themes/vue.css">
</head>
<body>
  <div id="app"></div>
  <script>
    window.$docsify = {
      name: 'unique-by-set',
      repo: 'https://gitlab.com/flavio.espinoza/unique-by-set'
    }
  </script>
  <script src="//unpkg.com/docsify/lib/docsify.min.js"></script>
</body>
</html>
